#!/bin/sh

echo 'name: xmonad-contrib
version: 0.9.1
license: BSD3
copyright:
maintainer: spencerjanssen@gmail.com
stability:
homepage: http://xmonad.org/
package-url:
description: Third party tiling algorithms, configurations and scripts to xmonad,
             a tiling window manager for X.
             .
             For an introduction to building, configuring and using xmonad
             extensions, see "XMonad.Doc". In particular:
             .
             "XMonad.Doc.Configuring", a guide to configuring xmonad
             .
             "XMonad.Doc.Extending", using the contributed extensions library
             .
             "XMonad.Doc.Developing", introduction to xmonad internals and writing
             your own extensions.
category: System
author: Spencer Janssen
exposed: True
exposed-modules: XMonad.Doc XMonad.Doc.Configuring
                 XMonad.Doc.Extending XMonad.Doc.Developing XMonad.Actions.Commands
                 XMonad.Actions.ConstrainedResize XMonad.Actions.CopyWindow
                 XMonad.Actions.CycleRecentWS XMonad.Actions.CycleSelectedLayouts
                 XMonad.Actions.CycleWindows XMonad.Actions.CycleWS
                 XMonad.Actions.DeManage XMonad.Actions.DwmPromote
                 XMonad.Actions.DynamicWorkspaces XMonad.Actions.FindEmptyWorkspace
                 XMonad.Actions.FlexibleManipulate XMonad.Actions.FlexibleResize
                 XMonad.Actions.FloatKeys XMonad.Actions.FloatSnap
                 XMonad.Actions.FocusNth XMonad.Actions.GridSelect
                 XMonad.Actions.MessageFeedback XMonad.Actions.MouseGestures
                 XMonad.Actions.MouseResize XMonad.Actions.NoBorders
                 XMonad.Actions.OnScreen XMonad.Actions.PerWorkspaceKeys
                 XMonad.Actions.PhysicalScreens XMonad.Actions.Plane
                 XMonad.Actions.Promote XMonad.Actions.RotSlaves
                 XMonad.Actions.RandomBackground XMonad.Actions.Search
                 XMonad.Actions.SimpleDate XMonad.Actions.SinkAll
                 XMonad.Actions.SpawnOn XMonad.Actions.Submap
                 XMonad.Actions.SwapWorkspaces XMonad.Actions.TagWindows
                 XMonad.Actions.TopicSpace XMonad.Actions.UpdatePointer
                 XMonad.Actions.UpdateFocus XMonad.Actions.Warp
                 XMonad.Actions.WindowMenu XMonad.Actions.WindowNavigation
                 XMonad.Actions.WindowGo XMonad.Actions.WindowBringer
                 XMonad.Actions.WithAll XMonad.Actions.WorkspaceCursors
                 XMonad.Config.Arossato XMonad.Config.Azerty XMonad.Config.Desktop
                 XMonad.Config.Droundy XMonad.Config.Gnome XMonad.Config.Kde
                 XMonad.Config.Sjanssen XMonad.Config.Xfce XMonad.Hooks.DynamicHooks
                 XMonad.Hooks.DynamicLog XMonad.Hooks.EwmhDesktops
                 XMonad.Hooks.FadeInactive XMonad.Hooks.FloatNext
                 XMonad.Hooks.InsertPosition XMonad.Hooks.ManageDocks
                 XMonad.Hooks.ManageHelpers XMonad.Hooks.Place
                 XMonad.Hooks.RestoreMinimized XMonad.Hooks.Script
                 XMonad.Hooks.SetWMName XMonad.Hooks.ServerMode
                 XMonad.Hooks.UrgencyHook XMonad.Hooks.WorkspaceByPos
                 XMonad.Hooks.XPropManage XMonad.Layout.Accordion
                 XMonad.Layout.AutoMaster XMonad.Layout.BorderResize
                 XMonad.Layout.BoringWindows XMonad.Layout.CenteredMaster
                 XMonad.Layout.Circle XMonad.Layout.Cross XMonad.Layout.Column
                 XMonad.Layout.Combo XMonad.Layout.ComboP XMonad.Layout.Decoration
                 XMonad.Layout.DecorationMadness XMonad.Layout.Dishes
                 XMonad.Layout.DragPane XMonad.Layout.DwmStyle
                 XMonad.Layout.FixedColumn XMonad.Layout.Gaps XMonad.Layout.Grid
                 XMonad.Layout.GridVariants XMonad.Layout.HintedGrid
                 XMonad.Layout.HintedTile XMonad.Layout.IM
                 XMonad.Layout.IndependentScreens XMonad.Layout.LayoutBuilder
                 XMonad.Layout.LayoutCombinators XMonad.Layout.LayoutHints
                 XMonad.Layout.LayoutModifier XMonad.Layout.LayoutScreens
                 XMonad.Layout.LimitWindows XMonad.Layout.MagicFocus
                 XMonad.Layout.Magnifier XMonad.Layout.Master XMonad.Layout.Maximize
                 XMonad.Layout.MessageControl XMonad.Layout.Minimize
                 XMonad.Layout.Monitor XMonad.Layout.Mosaic XMonad.Layout.MosaicAlt
                 XMonad.Layout.MouseResizableTile XMonad.Layout.MultiToggle
                 XMonad.Layout.MultiToggle.Instances XMonad.Layout.Named
                 XMonad.Layout.NoBorders XMonad.Layout.NoFrillsDecoration
                 XMonad.Layout.OneBig XMonad.Layout.PerWorkspace
                 XMonad.Layout.Reflect XMonad.Layout.ResizableTile
                 XMonad.Layout.ResizeScreen XMonad.Layout.Roledex
                 XMonad.Layout.Simplest XMonad.Layout.SimpleDecoration
                 XMonad.Layout.SimpleFloat XMonad.Layout.Spacing
                 XMonad.Layout.Spiral XMonad.Layout.Square XMonad.Layout.ShowWName
                 XMonad.Layout.StackTile XMonad.Layout.SubLayouts
                 XMonad.Layout.Tabbed XMonad.Layout.TabBarDecoration
                 XMonad.Layout.ThreeColumns XMonad.Layout.ToggleLayouts
                 XMonad.Layout.TwoPane XMonad.Layout.WindowArranger
                 XMonad.Layout.WindowNavigation XMonad.Layout.WorkspaceDir
                 XMonad.Layout.SimplestFloat XMonad.Prompt.Directory XMonad.Prompt
                 XMonad.Prompt.AppendFile XMonad.Prompt.AppLauncher
                 XMonad.Prompt.Input XMonad.Prompt.Email XMonad.Prompt.Layout
                 XMonad.Prompt.Man XMonad.Prompt.DirExec XMonad.Prompt.RunOrRaise
                 XMonad.Prompt.Shell XMonad.Prompt.Ssh XMonad.Prompt.Theme
                 XMonad.Prompt.Window XMonad.Prompt.Workspace XMonad.Prompt.XMonad
                 XMonad.Util.Cursor XMonad.Util.CustomKeys XMonad.Util.Dmenu
                 XMonad.Util.Dzen XMonad.Util.EZConfig XMonad.Util.Font
                 XMonad.Util.Invisible XMonad.Util.Loggers XMonad.Util.NamedActions
                 XMonad.Util.NamedScratchpad XMonad.Util.NamedWindows
                 XMonad.Util.StringProp XMonad.Util.Run XMonad.Util.Scratchpad
                 XMonad.Util.Themes XMonad.Util.Timer XMonad.Util.Types
                 XMonad.Util.WindowProperties XMonad.Util.WorkspaceCompare
                 XMonad.Util.Paste XMonad.Util.Replace XMonad.Util.XSelection
                 XMonad.Util.XUtils
hidden-modules:
import-dirs: /usr/local/lib/xmonad-contrib-0.9.1/ghc-6.10.4
library-dirs: /usr/local/lib/xmonad-contrib-0.9.1/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSxmonad-contrib-0.9.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: X11-1.5.0.0 X11-xft-0.3 base-3.0.3.1 containers-0.2.0.1
         directory-1.0.0.3 mtl-1.1.0.2 old-locale-1.0.0.1 old-time-1.0.0.2
         process-1.0.1.1 random-1.0.0.1 unix-2.3.2.0 utf8-string-0.3.6
         xmonad-0.9.1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/xmonad-contrib-0.9.1/html/xmonad-contrib.haddock
haddock-html: /usr/local/share/doc/xmonad-contrib-0.9.1/html' | /usr/local/bin/ghc-pkg update -
